package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustpersonbalance;
import com.qsoft.rs.sincoar.dto.TcustpersonbalanceDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpersonbalanceMapper {

    TcustpersonbalanceMapper INSTANCE = Mappers.getMapper(TcustpersonbalanceMapper.class);

    Tcustpersonbalance getEntidad(TcustpersonbalanceDTO tcustpersonbalance);

    TcustpersonbalanceDTO getDto(Tcustpersonbalance tcustpersonbalance);

}